In Bactrack 4 R1. After.... apt-get update apt-get install and apt-get dist-upgrade.. When execute Fast-Track.. the following error "Psyco not detected....Recommend installing it for increased...